body {margin: 0px;top-margin: 0px; background-repeat: repeat-x; font-family: verdana, arial, sans-serif; color: #039; font-size: 10px;}

	#topSectionPrint {display: none;}
	p {color:#434446; font-family:    arial, sans-serif; font-size: 13px;}
	td {font-family: arial, sans-serif; color: #434446; font-size: 13px; padding: 0px;}
	th {font-family: verdana, arial, sans-serif; color: #039; font-size: 12px; padding: 0px;}
	form {display: inline;} 
	input, select, option {font-family: arial, sans-serif;font-size: 11px; color: #434446; z-index:99;border-right: 1px solid #9ca69a;border-left: 1px solid #9ca69a; border-top: 1px solid #9ca69a;border-bottom: 1px solid #9ca69a; height:20px }
	textarea {font-family: arial, sans-serif;font-size: 12px; color: #434446 }
	hr {color:#9CA69A; height: 1}
	
	a:link { color: #d68000; font-size: 13px; font-weight:bold; text-decoration: none;}
	a:active { color: #d68000; font-size: 13px;  font-weight:bold;text-decoration: none;}
	a:visited { color: #c7c7c7; font-size: 13px;  font-weight:bold;text-decoration: none;}
	a:hover { color: #798068; font-size: 13px; font-weight:bold;text-decoration: underline;}
	
	h1 {font-family: verdana, arial, sans-serif; color: #039; font-size: 11px; font-weight: bold; margin: 0px padding: 0px;}
	h2 {font-family: verdana, arial, sans-serif; color: #039; font-size: 10px; font-weight: bold; padding: 0px; margin: 15px 0px 0px 0px;}
	h3 {font-family: verdana, arial, sans-serif; color: #039; font-size: 13px; font-weight: bold; margin: 0px padding: 0px;}
	ul, ol, li {color:#434446; font-family:  arial, sans-serif; font-size: 13px; margin: 0px 25px;}

		/* Section du bas - footer */
			.footerNav {padding: 0px; background-color: #039; font-family: verdana, arial, sans-serif; font-size: 10px; color: #ffcd67; text-align: center;}
				.footerNav a:link {color: #ffcd67; text-decoration: none;}
				.footerNav a:active {color: #ffcd67; text-decoration: none;}
				.footerNav a:visited {color: #ffcd67; text-decoration: none;}
				.footerNav a:hover {color: #ffcd67; text-decoration: underline;}
		
		/* Section du bas - Copyright */
			.footerSignature {padding: 0px; font-family: verdana, arial, sans-serif; font-size: 11px; color: #363668; text-align: center;}
				.footerSignature a:link {color: #363668; text-decoration: none;}
				.footerSignature a:active {color: #363668; text-decoration: none;}
				.footerSignature a:visited {color: #363668; text-decoration: none;}
				.footerSignature a:hover {color: #363668; text-decoration: underline;}
			.clsLayer {font-family: verdana, arial, sans-serif; }
			
		/* contours	*/	
			.br_1 {border-color:#8898A5;}
		/* titres */
			.clTitre {color:#FFFFFF; font-family:  verdana, arial, sans-serif; font-size: 13px; font-weight: bold;padding: 0px 7px  0px 0px;}
			.titre_outils {color:#363668; font-family:  verdana, arial, sans-serif; font-size: 12px; font-weight: bold;}
				.titre_outils a:link { color: #363668; font-size: 12px; font-weight: bold; text-decoration: none;}
				.titre_outils a:active { color: #363668; font-size: 12px; font-weight: bold; text-decoration: none;}
				.titre_outils a:visited { color: #363668; font-size: 12px; font-weight: bold; text-decoration: none;}
				.titre_outils a:hover { color: #363668; font-size: 12px; font-weight: bold; text-decoration: underline;}
			.clsTexte {color:#434446; font-family:  arial, sans-serif; font-size: 13px; }
				.clsTexte a:link { color: #d68000; font-size: 13px; font-weight:bold; text-decoration: none;}
				.clsTexte a:active { color: #d68000; font-size: 13px;  font-weight:bold;text-decoration: none;}
				.clsTexte a:visited { color: #c7c7c7; font-size: 13px;  font-weight:bold;text-decoration: none;}
				.clsTexte a:hover { color: #798068; font-size: 13px; font-weight:bold;text-decoration: underline;}
			.clsDate {color:#434446; font-family:   arial, sans-serif; font-size: 10px; text-align:right}
			.clsInfos {color:#434446; font-family:  arial, sans-serif; font-size: 11px; font-style: italic; border-left: 1px solid #9ca69a;  border-right: 1px solid #9ca69a;  border-top: 1px solid #9ca69a;  border-bottom: 1px solid #9ca69a;padding: 6px 6px 6px 6px;}
				.clsInfos a:link { color: #d68000; font-size: 11px; font-weight:bold; text-decoration: none;}
				.clsInfos a:active { color: #d68000; font-size: 11px;  font-weight:bold;text-decoration: none;}
				.clsInfos a:visited { color: #c7c7c7; font-size: 11px;  font-weight:bold;text-decoration: none;}
				.clsInfos a:hover { color: #434446; font-size: 11px;  font-weight:bold;text-decoration: underline;}
			.cligne_outils {background-repeat:no-repeat; }
			.clsPoints { color:#434446; font-family:  arial, sans-serif; font-size: 12px;  margin-right:0;margin-left:8}
				.clsPoints a:link { color: #d68000; font-size: 12px; text-decoration: none;}
				.clsPoints a:active { color: #d68000; font-size: 12px; text-decoration: none;}
				.clsPoints a:visited { color: #d68000; font-size: 12px; text-decoration: none;}
				.clsPoints a:hover { color: #434446; font-size: 12px; text-decoration: underline;}
			.clsChemin { color:#434446; font-family:  arial, sans-serif; font-size: 10px;  margin-right:0;}
				.clsChemin a:link { color: #434446; font-size: 10px; text-decoration: none;}
				.clsChemin a:active { color: #434446; font-size: 10px; text-decoration: none;}
				.clsChemin a:visited { color: #434446; font-size: 10px; text-decoration: none;}
				.clsChemin a:hover { color: #434446; font-size: 10px; text-decoration: underline;}	
			.clMnuUL { color:#434446; font-family:  verdana, arial, sans-serif; font-size: 11px;  margin-right:0;margin-left:8}
				.clMnuUL a:link { color: #d68000; font-size: 11px; text-decoration: none;}
				.clMnuUL a:active { color: #d68000; font-size: 11px; text-decoration: none;}
				.clMnuUL a:visited { color: #c7c7c7; font-size: 11px; text-decoration: none;}
				.clMnuUL a:hover { color: #434446; font-size: 11px; text-decoration: underline;}
			.clscalcul{color: #FFFFFF;font-family:  arial, helvetica, sans serif; font-size: 14px;background-color:#9CA584;}
			
		/* fonds de couleurs */
			.bg_039 {background-color: #039;}
			.bg_f5c772 {background-color: #f5c772;}
			.bg_693 {background-color: #693;}
		
		/* Sélecteurs généraux */
			.bold {font-weight: bold;}
			


.gbold { font-weight: bold;font-size: 11px}